Installation af Pidgin 2.0 og pidgin-extended preferences

Pidgin er det nye navn for Gaim, som er en instant messenger i stil med google talk, MSN, AOL og Yahoo messenger og som også understøtter jabber og gadu-gadu.
Pidgin 2.0 beta 7 er lige udkommet, men der er endnu ikke noget extended-preferences modul til Pidgin, kun til det gamle gaim. Dette løses ved at kompilere et modul selv. Der er taget udgangspunkt i ubuntu/debian-baserede distributioner.

Alt laves i terminalen

1) Download og installér Pidgin 2.0 beta 7
wget http://download.ubuntu.pl/_Feisty_Fawn/pidgin/pidg...
sudo dpkg -i pidgin_2.0.0beta7-1_i386.deb
(password+enter og ja til evt. spørgsmål)

2) Hent udvidelsesmodulet pidgin-extprefs og pak ud
wget http://dfn.dl.sourceforge.net/sourceforge/gaim-ext...
tar xfz pidgin-extprefs-0.7.tar.gz
cd pidgin-extprefs-0.7

3) Installér nødvendige libraries
sudo aptitude install libgtk2.0-dev build-essential

4) Kompilér extended preferences modulet
./configure
make

5) Kopier selve modulet på plads
sudo cp src/libextprefs.la /usr/lib/pidgin/

6) Start Pidgin fra Internet menuen eller med kommandoen pidgin. Under moduler kan du nu finde extended preferences.

Done!